import Vue from 'vue'
import Router from 'vue-router'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import police from '@/components/police'
import blockly from '@/components/blockly'
import function1 from '@/components/function'
import camera from '@/components/camera'

Vue.use(Router).use(ElementUI)

export default new Router({
  routes: [
    {
      path: '/',
      name: 'police',
      component: police
    },
    {
      path: '/blockly',
      name: 'blockly',
      component: blockly
    },
    {
      path: '/function',
      name: 'function',
      component: function1
    },
    {
      path: '/camera',
      name: 'camera',
      component: camera
    }
  ]
})
